import React from 'react';
export default function Terminal2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M491-135v-94h335v94zM199-323l-66-67 183-184-183-184 66-67 251 251z" })));
}
